<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="kr.co.uplus.ez.api.sample.SampleMapper">

	<select id="selectSample" parameterType="kr.co.uplus.ez.api.sample.Sample" resultType="kr.co.uplus.ez.api.sample.Sample">
		SELECT EMAIL FROM hubez_common.EZ_ADDR
	</select>

</mapper>